Bug 183478 - xchat is not available in pa language
xchat is not available in pa language
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 07:29 EST by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 08:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-03-01 07:29:37 EST
Description of problem:
xchat is not available in "pa" locale, although file is available in SOURCE of

Version-Release number of selected component (if applicable):
2.6.0-4

How reproducible:
everytime

Steps to Reproduce:
1. LANG=pa_IN.UTF-8 xchat
2.
3.
  
Actual results:
xchat is started in en_US

Expected results:
should be started in pa_IN locale

Additional info:
* no xchat.mo file in
/usr/share/locale/pa/LC_MESSAGES/

* File is added to CONFIGURE.IN file
http://cvs.sourceforge.net/viewcvs.py/xchat/xchat2/configure.in?view=markup

*pa.po available thr'
http://cvs.sourceforge.net/viewcvs.py/xchat/xchat2/po/
Comment 1 Matthew Miller 2007-04-06 15:38:14 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 A S Alam 2007-04-12 08:24:28 EDT
Punjabi is available in Rawhide, closing bug, Tested with following package:
xchat-2.6.6-9.fc7

Note You need to log in before you can comment on or make changes to this bug.